<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:gravity="center_horizontal">
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="39dp"
        android:id="@+id/img_no_data"
        tools:src="@drawable/bg_wait_testresult"
        android:layout_marginTop="40dp"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/default_margin"
        android:text="@string/no_data"
        android:textColor="@color/gray1"
        android:textSize="@dimen/text_size_9"
        android:id="@+id/tv_no_data"
        />

</LinearLayout>